NVME(4)

NAME
nvme - Non-Volatile Memory Host Controller Interface

SYNOPSIS
nvme* at pci?

DESCRIPTION
The nvme driver provides support for NVMe, or NVM Express, storage controllers conforming to the Non-Volatile Memory Host Controller Interface specification.

Although the NVMe specification provides its own command set, the nvme driver provides access to the storage via a SCSI translation layer.

SEE ALSO
intro(4), pci(4), scsi(4)

HISTORY
The nvme driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The nvme driver was written by David Gwynne <dlg@openbsd.org>.